* { margin:0; padding:0;}

body{ padding:0px; margin:0px auto; font-family:Tahoma, Verdana, Arial; height:100%; background:url(../images/body.png) repeat-x #fcfde9 }

div,p,li,em{font-family:Verdana,ËÎÌå;font-size:14px; }

form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}

input,select{font-size:12px;line-height:16px;}

img{border:0;}

ul,li{list-style-type:none;}

table{ border-collapse:collapse;}

a:link,a:visited,a:active{ color:#535353; text-decoration:none;}
a:hover{ color:#cf5d00; text-decoration:none;}

.more { float:right; padding-right:10px; font-size:12px; font-weight:normal; line-height:34px;}
.more:link,.more:visited,.more:active{ color:#34701d; text-decoration:none;}
.more:hover{ color:#000; text-decoration:none;}

.clear {clear:both;}
.left{ float:left; width:298px;}

.right{ float:left; width:680px; margin-left:22px;}

.header { width:100%; height:552px; background:url(../images/top.jpg) no-repeat top center}
.top { width:1010px; height:220px; margin:0 auto; position:relative}
.logo { width:430px; height:160px;}
.menu { width:970px;  height:60px; padding-left:40px; margin:0 auto; background:url(../images/menu.png) no-repeat top center}
.menu a { float:left;height:60px; display:block;}
.menu1 { width:70px; }
.menu2 { width:110px;}
.menu3 { width:110px;}
.menu4 { width:110px;}
.menu5 { width:110px;}
.menu6 { width:110px;}
.menu7 { width:110px;}
.menu8 { width:110px;}
.menu9 { width:80px;}

.menu1:hover { background:url(../images/menu.png) no-repeat -40px -60px;}
.menu2:hover {  background:url(../images/menu.png) no-repeat -110px -60px;}
.menu3:hover { background:url(../images/menu.png) no-repeat -220px -60px;}
.menu4:hover { background:url(../images/menu.png) no-repeat -330px -60px;}
.menu5:hover { background:url(../images/menu.png) no-repeat -440px -60px;}
.menu6:hover { background:url(../images/menu.png) no-repeat -550px -60px;}
.menu7:hover { background:url(../images/menu.png) no-repeat -660px -60px;}
.menu8:hover { background:url(../images/menu.png) no-repeat -770px -60px;}
.menu9:hover { background:url(../images/menu.png) no-repeat -880px -60px;}




.music { position:absolute; width:160px; height:90px; right:100px; top:10px; z-index:1}
.advertising  { height:333px; width:100%; text-align:center; margin:0 auto; background:url(../images/photo.jpg) no-repeat top center }
.advertising object { width:1010px; height:333px; margin:0 auto}



.content { width:1002px; margin:0 auto; margin-top:10px;}

.index_a1 { margin-bottom:15px; height:185px;background:url(../images/kuan_a1.png) no-repeat }
.index_a2 { margin-bottom:15px; height:255px;background:url(../images/kuan_a1.png) no-repeat 0px -185px; position:relative}
.index_a3 { margin-bottom:15px; height:184px;background:url(../images/kuan_a1.png) no-repeat 0px -440px;}
.index_a4 { margin-bottom:15px; height:184px;background:url(../images/kuan_a1.png) no-repeat 0px -624px;}
.index_a5 { position:relative; height:190px;}

.index_a6 { margin-bottom:15px; height:122px;background:url(../images/kuan_a1.png) no-repeat -298px 0px;}
.index_a7 { margin-bottom:15px; float:left; width:336px; height:164px;background:url(../images/kuan_a1.png) no-repeat -624px -122px;}
.index_a8 { margin-bottom:15px; float:right; width:326px; height:164px;background:url(../images/kuan_a1.png) no-repeat -298px -122px;}
.index_a9 { margin-bottom:10px; clear:both;  height:199px;background:url(../images/kuan_a1.png) no-repeat  -298px -285px;}
.index_a10 { margin-bottom:10px; height:135px;}
.index_a11 { margin-bottom:15px; height:183px;background:url(../images/kuan_a1.png) no-repeat  -298px -484px;}
.index_a12 { margin-bottom:15px; height:184px;background:url(../images/kuan_a1.png) no-repeat  -298px -667px;}


.user_title,.wxts_title,.mxls_title,.mxye_title,.tzgg_title,.xwdt_title,.yezp_title,.bjlb_title,.jcwz_title,.happy_title {  height:34px; }

/**/
.user_ul { margin:20px 0 0 20px; position:relative; clear:both; width:240px}
	.user_ul input {  height:24px; border:1px solid #ddd}
	.user_Name { padding-left:55px; height:38px; background:url(../images/icon_a1.png) no-repeat 0px -526px;}
	.user_Pass { padding-left:55px; height:38px; background:url(../images/icon_a1.png) no-repeat 0px -558px;}
	.user_Yzm { padding-left:55px; height:38px; background:url(../images/icon_a1.png) no-repeat 0px -595px;}
	.user_Text { position:absolute; width:35px; height:78px; left:175px; top:5px; z-index:1}
	.user_Text a{ width:80px; height:76px; display:block;background:url(../images/login.png) no-repeat; }
	.user_Text a:hover{ background:url(../images/login.png) no-repeat -80px 0; }
/**/	
.happy { position:absolute; width:290px; height:220px; left:0px; top:0px; z-index:1; }
.happy_Img { width:280px; height:200px; padding:9px; }
/**/
.teacher_Img { margin:0 auto; padding-top:10px;}
.teacher_Img li { float:left; width:80px; text-align:center;margin-left:14px; margin-top:10px; display:inline}
.teacher_Img a { line-height:30px; padding:3px; border:1px solid #d7d7d7; background:#fff; display:block; width:74px;height:100px; }
/**/
.wxts { width:620px; height:65px; margin:0 auto; line-height:26px; overflow:hidden;}	
/**/
.notice_List {  margin-left:20px;}
.notice_List li{ line-height:32px; height:32px;}
.notice_List a{ display:block; padding-left:20px; background:url(../images/icon_a1.png) no-repeat -10px -478px; }
/**/
.painting_Pic {  width:648px; height:138px; overflow:hidden; margin:0 auto; padding-top:10px; }
/**/
.class_Div { clear:both;height:36px;margin-left:10px; text-align:center; text-indent:0px; overflow:hidden; }
.class_Tt { float:left; width:70px; line-height:36px;text-align:right;color:#411c00; font-weight:bold;}
.class_Tx {float:left; line-height:36px; padding:0px 10px;}
/**/
.jcwz_List {  margin-left:20px;}
.jcwz_List li{ line-height:36px; height:36px;}
.jcwz_List a{ display:block; padding-left:20px; background:url(../images/icon_a1.png) no-repeat -10px -478px; }
/**/

.yqlj_title { font-family:"Microsoft YaHei"; height:30px; font-size:18px; color:#34701d; position:absolute; top:32px; left:20px; z-index:1;}
.yqlj_img { width:230px; height:40px; position:absolute; z-index:11px; left:100px; top:30px}
.yqlj_img select { width:170px; height:30px;}
.yqlj_p1 { position:absolute; z-index:1px; left:65px; bottom:-31px; width:190px; height:120px;background:url(../images/p1.png) no-repeat 0px 0px;}
/**/
.copyright { width:100%; height:100px; clear:both; border-top:4px solid #68c42e; padding-top:10px; }
.text,.company  { width:1002px; margin:0 auto; text-align:center; line-height:30px;}

/**/
.about_T { height:60px; padding-top:17px; border-bottom:1px solid #d9d9d8; position:relative}
.about_icon { position:absolute; width:105px; height:158px; left:0px; top:0px; background:url(../images/p5.png) no-repeat 0px -20px}
.about_icon1 { position:absolute; width:105px; height:158px;left:0px; top:10px;  background:url(../images/p6.png) no-repeat 0px -20px}
/**/
.about_yebj,.about_jxjy,.about_tszx,.about_zszl,.about_lyb { width:195px; height:60px;display:inline-table; margin-left:100px; background:url(../images/icon_a2.png) no-repeat;}
.about_yebj { background-position:0px 0px;}
.about_jxjy { background-position:0px -75px;}
.about_tszx { background-position:0px -140px;}
.about_zszl { background-position:0px -205px;}
.about_lyb { background-position:0px -270px;}
/**/
.about_tzgg,.about_xwdt,.about_jcwz,.about_bjlb,.about_mxls,.about_mxye,.about_zxbm,.about_wjdc,.about_jcsp,.about_mzsp,.about_yzxx,.about_yeygl { width:195px; height:60px; display:inline-table; margin-left:100px; background:url(../images/icon_a3.png?v=1) no-repeat;}
.about_tzgg { background-position:0px -12px;}
.about_xwdt { background-position:0px -82px;}
.about_jcwz { background-position:0px -155px;}
.about_bjlb { background-position:0px -220px;}
.about_mxls { background-position:0px -290px;}
.about_mxye { background-position:0px -360px;}
/**/
.about_zxbm { background-position:0px -430px;}
.about_wjdc { background-position:0px -500px;}
.about_jcsp { background-position:0px -570px;}
.about_mzsp { background-position:0px -640px;}
.about_yzxx { background-position:0px -705px;}
.about_yeygl { background-position:0px -785px;}
/**/
.about_btn { width:700px; margin:0 auto}
.about_btn1 { width:850px; margin:0 auto}

.about_table { width:820px; margin:0 auto; line-height:36px; margin-top:20px; }
/**/
.text_Text { width:900px; margin:0 auto; text-align:center; line-height:40px; padding-top:20px;}


/*--------------*/
.teacher_box { width:850px;  margin:0 auto; border:1px solid #dbdbdb;}
.teacher_box li { float:left; width:80px; text-align:center;margin-left:28px; margin-top:10px; display:inline}
.teacher_box a { padding:3px; border:1px solid #d7d7d7; display:block; width:74px;height:100px; line-height:30px; background:#fff; }
.teacher_title { color:#2c6b87; font-size:14px; padding:7px 0px 5px 15px; line-height:20px; background:#dff5ff; }
/*bjlb star*/
.bjlb_Abox { width:850px;  margin:0 auto; border:1px solid #dbdbdb; background:#FFF}
.bjlb_Atitle { color:#2c6b87; font-size:14px; padding:7px 0px 5px 15px; line-height:20px; background:#dff5ff; }

.bjlb_Ttext,.bjlb_Ttitle { border-bottom:1px solid #dbdbdb}
.bjlb_Ttitle { font-weight:bold; text-align:right; width:70px; padding-top:10px;}
.bjlb_Ttext a {  border:1px solid #d7d7d7; display:inline-block; height:30px; width:95px; overflow:hidden; text-align:left; padding-left:10px; line-height:30px; background:#fff; margin:10px; }
.bjlb_Ttext a:hover { background:#f2f2f2}
/**/

/*.about_bjlb { margin:0 auto; margin-top:10px;width:850px; border:1px solid #84cb97;  background:#f4fff2;}
.about_bjlb .about_table { padding-left:10px; text-align:center; width:100%; clear:both;border-bottom:1px solid #84cb97;}
.about_bjlb .about_title1 { float:left; width:55px; height:30px; line-height:30px;color:#F60}
.about_bjlb .about_text1 { float:left; height:30px; line-height:30px; padding-right:15px;}

*/
.MXLS_img ul { width:110px; height:110px; text-align:center; padding:10px;}

.WJDC_Box { width:750px; border:1px solid #dbdbdb;}
.WJDC_Box .mx_title { background:#dff5ff; color:#2c6b87; font-size:14px;  padding-left:15px;padding-top:7px; padding-bottom:5px; #height:20px; line-height:20px;}
.WJDC_Box h2 {background:#dff5ff; color:#2c6b87; padding-left:10px; border-bottom:1px solid #dbdbdb; font-size:14px }
.WJDC_Box li { padding-left:20px; line-height:30px;}
.WJDC_Box input { padding:5px;}
.WJDC_Box textarea { padding:5px; margin:5px;}
.WJDC_Box span { display:block; float:left; padding-right:20px;}



	
/* about-ÁÐ±í */
		.about_list{ margin:0 auto; margin-top:10px;width:850px; border:1px solid #84cb97; background:#f4fff2;}
			.about_list .title{ line-height:30px; color:#92c6a0; font-size:14px; font-weight:bold; text-align:center; background:#d2ffde;}
			.about_list td,.about_list th{ line-height:30px; border-bottom:1px solid #84cb97;}
			.about_list th{ padding-left:30px; width:70%; font-weight:normal; font-size:14px; text-align:left; background:url(../images/icon_03.gif) no-repeat 6px 6px;}
			.about_list th a{ color:#1e4c2a; text-decoration:none;}
			.about_list th a:hover{ color:#001e08; text-decoration:none;}
			.about_list td{ color:#8dab95; text-align:center;}
			
		.about_page{ margin:0 auto; margin-top:10px; width:848px; height:30px; color:#00a285; font-size:14px; font-weight:bold; line-height:30px; border:1px solid #ade1b0; background:#e1ffdf;}
		.about_page span{ float:left; padding-left:20px;}
		.about_page p{ float:right; padding-right:20px;}
		.about_page a{ margin:0 10px; font-size:14px; color:#00a285; text-decoration:none;}
		.about_page a:hover{ color:#005a4a; text-decoration:none;}
		
		.page{ margin:0 auto; margin-top:10px; width:848px; height:30px; color:#2c6b87; font-size:14px; font-weight:bold; line-height:30px; border:1px solid #dbdbdb; background:#dff5ff;}
		.page span{ float:left; padding-left:20px;}
		.page p{ float:right; padding-right:20px;}
		.page a{ margin:0 10px; font-size:14px; color:#2c6b87; text-decoration:none;}
		.page a:hover{ color:#000; text-decoration:none;}
		


/* about-message board Restore */
.orange{ color:#ff3c00; }

.restore{ margin:0 auto; width:850px; height:auto; border:1px solid #dbdbdb; background:#fff;}
.restore .title{ float:left; width:100%; height:26px; color:#2c6b87; line-height:26px; background:#dff5ff; border-bottom:1px solid #dbdbdb; }
.restore .title h2{ margin-top:0px;#margin-top:0px;_margin-top:6px; font-size:14px; }
.restore .title img{ margin:0 10px; }
.restore table{ margin:10px auto; width:100%; border-collapse:collapse; }
.restore table td{ padding:6px; }
.restore table th{ padding-right:10px; color:#6d6d6d; line-height:26px; text-align:right; width:90px; }
.restore table textarea{ margin-left:16px; width:700px; height:150px;}
.short{ padding:0 2px; width:500px; height:21px; line-height:20px; color:#67543f;  background:#ffffef; border:1px solid #c5c5c5; }
.short1{ padding:0 2px; width:100px; height:21px; line-height:20px; color:#67543f;  background:#ffffef; border:1px solid #c5c5c5; }

/* about-ÎÄÕÂ */
		.tableText{ margin:0 auto; border-collapse:collapse; width:88%; font-size:14px; line-height:30px; color:#383838;}
			.tableText img{ margin:0 auto;}
			
/* about-message board */	
.subjuct{ margin:0 auto; margin-top:20px;  width:750px; height:auto; }
.subjuct{ border:1px solid #f0d8c0; background:#fff; }
.subjuct .titleBox{ border-bottom:1px solid #f0d8c0; background:#fee8a4; color:#c4af6c; float:left; width:750px; padding:2px 0px; line-height:28px;}
.subjuct .titleBox img{ margin-top:5px;}
.subjuct img{ margin:0 10px; }
.subjuct h4 { font-size:14px; color:#b43300; font-weight:bold; text-decoration:none;}
.subjuct .titleBox p{ margin:0 10px;}
.subjuct em{ color:#866e23; }
.subjuct .hfct { background:url(../images/hfct.gif) no-repeat; width:77px; height:28px; margin-left:10px;text-align:center; float:left; line-height:28px;}
.subjuct .hfct a { color:#0099ff;}
.subjuct .left1 { float:left}


		
		.subjuct .text{ clear:both; margin:0 auto; padding:5px 10px 5px; width:730px; height:auto; line-height:24px; text-align:left;  }
		.subjuct .text p{ text-indent:24px; }
		.subjuct .text p a{ color:#494949; text-decoration:none; }
		.subjuct .text p a:hover{ color:#e14c7d; text-decoration:none; }
		
		
		.subjuct .time{width:750px; height:22px; color:#aca8a2; line-height:22px; text-align:right; background:#f5f1ec;}
		.subjuct .time span{ margin:0 8px;}
		.subjuct .time em{ color:#937147; }
		.subjuct .time p{ margin:0 12px;}
		.subjuct .time p a{ color:#c6948d;}
		.subjuct .time p a:hover{ color:#ff0066; text-decoration:underline; }
		
		/* about-message board Scott */
		.scott{ margin:0 auto; padding:10px 0;  width:750px; height:30px; line-height:30px; color:#004399; text-align:center;}
		.scott a{ margin:0 10px; color:#006fff; text-decoration:none;}
		.scott a:hover{ color:#a6006d; text-decoration:none;}
		
		/* about-message board Restore */
		.orange{ color:#ff3c00; }
		
		.restore{ margin:0 auto; width:750px; height:auto; border:1px solid #dbdbdb; background:#fff;}
		.restore .titleBox{ float:left; width:750px; height:26px; color:#2c6b87; line-height:26px; background:#dff5ff; border-bottom:1px solid #dbdbdb; }
		.restore .titleBox h2{ margin-top:0px;#margin-top:0px;_margin-top:6px; font-size:14px; }
		.restore .titleBox img{ margin:0 10px; }
		.restore table{ }
		.restore table td{ padding:6px; color:#d75600; }
		.restore table th{ padding-right:4px; width:100px; color:#6d6d6d; line-height:26px; text-align:right; border:none; }
		.restore table textarea{ width:500px; height:150px; background:#ffffef; border:1px solid #c5c5c5;}
		.short{ padding:0 2px; width:500px; height:21px; line-height:20px; color:#67543f;  background:#ffffef; border:1px solid #c5c5c5; }
		.short1{ padding:0 2px; width:100px; height:21px; line-height:20px; color:#67543f;  background:#ffffef; border:1px solid #c5c5c5; }

